<component name="libraryTable">
  <library name="Gradle: com.android.support:appcompat-v7-28.0.0-rc01">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/appcompat-v7-28.0.0-rc01.aar/b1e21d48d14c6cc18cb6d067ec37c5b2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/appcompat-v7-28.0.0-rc01.aar/b1e21d48d14c6cc18cb6d067ec37c5b2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>